.bgPhotoGuide
{
background:url('/assets/images/bg_photoguide.jpg');
height:736px;
margin-top:-20px;
}

.bgPhotoGuide h1
{
font-size:26px;
color:#2c408e;
}
.bgPhotoGuide h1 span
{
color:#cc2229;
}

.bgPhotoGuide
{
color:#2c408e;
}


{
background:
}

.btn-photoguide{
    color: #fff;
    background-color: #c22b2b;
    border-color: #c22b2b;
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, #c22b2b),
        color-stop(1, #c22b2b)
    );
    background-image: -o-linear-gradient(top, #c22b2b 0%, #c22b2b  100%);
    background-image: -moz-linear-gradient(top, #c22b2b 0%, #c22b2b  100%);
    background-image: -webkit-linear-gradient(top, #c22b2b 0%, #c22b2b  100%);
    background-image: -ms-linear-gradient(top, #c22b2b 0%, #c22b2b  100%);
    background-image: linear-gradient(to top, #c22b2b 0%, #c22b2b  100%);
    font-weight: bold;
    padding: 5px 10px;
}

.btn-photoguide:hover {
    color: #fff;
    background-color: #c22b2b;
    border-color: #c22b2b;
    background-image: none;
}

.imgPhotoGuide
{
	
}

.photochk_on
{
	background:url('/assets/images/photochk_on.gif');
	height:12px;
	width:12px;
	display:inline-block;
}

.photochk_off
{
	background:url('/assets/images/photochk_off.gif');
	height:12px;
	width:12px;
	display:inline-block;
}

@media (max-width: 476px) { 
   .formBox{height:430px !important;}
   .btn-photoguide{margin-top:10px;margin-left:0px !important;}
}